<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fUUe0DgrRNqiBcSlIebVFN:APA91bFE_Fzgs62fB7sQj48UvGAa5GizTDg_ZnXlgQ0lRDCxTz0dREk2Ts0QlGr5dEPhUSJOzOkkGMn2U8CnzqWox2EuCZcRadKeS-O-XJc13gecOtAX4xs&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755719528432}</string>
</map>
